.clevered.alice {
    margin: 0px;
    padding: 0px;
    font-family: "Trebuchet MS", Arial, sans-serif;
}
.clevered.alice label {
    font-size: 14px;
}
.clevered.alice .hidden {
    opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    position: absolute;
    
}
.clevered.alice .jClever-element {
	display: inline-block;
    outline: none;
    margin: 0px;
    position: relative;
}
.clevered.alice .jClever-element.error {
}
.clevered.alice .jClever-element * {
    outline: none;
}
.clevered.alice .focused .jClever-element-select-center {
    background: #EFEEEC;
    color: #000;
}
.clevered.alice .focused .jClever-element-checkbox-twins {
    
}
.clevered.alice .focused .jClever-element-radio-twins {
    
}


.clevered.alice .row {
    vertical-align: middle;
    padding: 10px 0;
}
.clevered.alice .row>label {
    display:-moz-inline-box; display:inline-block; *zoom: 1; *display:inline;
    vertical-align: middle;
}
.clevered.alice .row>.jClever-element {
    display:-moz-inline-box; display:inline-block; *zoom: 1; *display:inline;
    vertical-align: middle;    
}

/*
 *
 *   SELECT
 *
 */ 
.clevered.alice .jClever-element-select-wrapper {
    position: relative;
    border: 1px solid #7eb3ce;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    
    position: relative;
    cursor: pointer;
    height: 30px;
}
.clevered.alice  .jClever-element.focused .jClever-element-select-wrapper {
    border: 1px solid #194B73;
}
.clevered.alice .jClever-element-select-wrapper select {
    display: none;
}
.clevered.alice .jClever-element select {
    display: none;
    font-size: 14px;
}
.clevered.alice .jClever-element-select-center {
    white-space: nowrap;
    overflow: hidden;
    display: block;
    line-height: 30px;
    padding: 0 10px;
    font-size: 14px;
    color: #000;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    
    position: relative;
}
.clevered.alice .jClever-element.focused .jClever-element-select-center {
    background: #f2f6f7;
}
.clevered.alice .jClever-element-select-right {
    position: absolute;
    right: -1px;
    top: -1px;

    border: 1px solid #80b4cf;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    

    background: -moz-linear-gradient(top, #66d1f8, #3bb6f3);
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#66d1f8), color-stop(100%,#3bb6f3));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #66d1f8, #3bb6f3);
    background: -o-linear-gradient(top, #66d1f8, #3bb6f3); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #66d1f8, #3bb6f3); /* IE10 */
    background: linear-gradient(top, #66d1f8, #3bb6f3); /* CSS3 */
        
    height: 100%;
    width: 35px;
    cursor: pointer;
    display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline;

    text-align: center;
    font-family: Arial;
    color: white;
    font-weight: bold;
    line-height: 20px;
}

.clevered.alice .jClever-element-select-right>span {
    background: #53c5f6;
    border: 1px solid #81ddfa;
    border-bottom: 0px;
    border-right: 0px;

    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    
    position: relative;
    
    
    height: 29px;
    display: block;
    width: 34px;
    background-image: url(/images/clever/arrow.png);
    background-position: center center;
    background-repeat: no-repeat;

    text-indent: -100px;
    overflow: hidden;
}

.clevered.alice .jClever-element-select-list-wrapper {
    position: absolute;
    border: 1px solid #bfd9e7;
    border-top: 0px;
    width: 100%;
    padding: 0px;
    margin: 0px;

    -webkit-border-radius: 0px 0px 4px 4px;
    -moz-border-radius: 0px 0px 4px 4px;
    border-radius: 0px 0px 4px 4px;
    
    
    top: 31px;
    left: -1px;
    background: #fff;

    display: none;

    max-height: 200px;
    font-size: 14px;
}
.clevered.alice .jClever-element-select-list {
    white-space: nowrap;
    padding: 0px;
    margin: 0px;
}
.clevered.alice .jClever-element-select-list>li {
    padding: 7px 10px;
    margin: 0px 0;
    color: #000;
}
.clevered.alice .jClever-element-select-list>li.active  {
    background: #f2f6f7;
}
.clevered.alice .jClever-element-select-list>li:hover, .clevered.alice .jClever-element-select-list>li.selected {
    background: #64d0f8;
    color: #fff;
}
.clevered.alice .jClever-element-select-list>li>span {
    overflow: hidden;
    width: 100%;
    display: block;
    position: relative;
    height: 100%;
    white-space: normal;
}
.clevered.alice .jClever-element-select-list>li>span>i {
    font-style: normal;
}


/*
 *
 *   CHECKBOX
 *
 */

.clevered.alice .jClever-element-checkbox-twins {
    display: block;
    width: 18px;
    height: 18px;
    position: relative;
}
.clevered.alice .jClever-element-checkbox-twins .jClever-element-checkbox-twins-element {
    background: url(/images/clever/checkbox.png) no-repeat left bottom;
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 4;
}
.clevered.alice .jClever-element.focused .jClever-element-checkbox-twins .jClever-element-checkbox-twins-element {
    background-position: right bottom;
}
.clevered.alice .jClever-element-checkbox-twins .jClever-element-checkbox-twins-color {
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius: 2px;
    background: #194b73;
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 3;
}
.clevered.alice .jClever-element-checkbox-twins.checked  .jClever-element-checkbox-twins-element {
    background-position: left top;
}
.clevered.alice .jClever-element.focused .jClever-element-checkbox-twins.checked  .jClever-element-checkbox-twins-element {
    background-position: right top;
}


/*
 *
 *   RADIO
 *
 */

.clevered.alice .jClever-element-radio-twins {
    display: block;
    width: 18px;
    height: 18px;
    position: relative;
    overflow: hidden;
}
.clevered.alice .jClever-element-radio-twins-element {
    display: block;
    width: 18px;
    height: 18px;
    background: url(/images/clever/radio.png) no-repeat left bottom;
    position: absolute;
    z-index: 4;
}
.clevered.alice .jClever-element-radio-twins-color {
    display:-moz-inline-box; display:inline-block; *zoom: 1; *display:inline;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    background: #194B73;
    position: absolute;
    z-index: 3;
    top:5px;
    left: 5px;
}
.clevered.alice .jClever-element-radio-twins.checked .jClever-element-radio-twins-element {
    background-position: left top;
}

.clevered.alice .jClever-element.focused .jClever-element-radio-twins-element {
    background-position: right bottom;
}
.clevered.alice .jClever-element.focused .jClever-element-radio-twins.checked .jClever-element-radio-twins-element {
    background-position: right top;
}

/*
 *
 *   BUTTON
 *
 */
.clevered.alice button.styled {
height:32px;
    background: none;
    border: 0px;
    padding: 0px;
    margin: 0px;
    cursor: pointer;

    font-size: 14px;
    color: #fff;
    
}

.clevered.alice button.styled>span {
    display:-moz-inline-box; display:inline-block; *zoom: 1; *display:inline;
    border: 1px solid #1D93E2;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    
    position: relative;
    background: #176cbf; /* Old browsers */
	background: -moz-linear-gradient(top,  #176cbf 0%, #1d93e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#176cbf), color-stop(100%,#1d93e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #176cbf 0%,#1d93e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #176cbf 0%,#1d93e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #176cbf 0%,#1d93e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #176cbf 0%,#1d93e2 100%); /* W3C */
    height: 30px;
}
.clevered.alice button.styled:hover>span {
    background: #1d93e2;
    position: relative;

    
    color: #fff;
}
.clevered.alice button.styled>span>span {
    display:-moz-inline-box; display:inline-block; *zoom: 1; *display:inline;
    border: 1px solid #75A3CA;
    border-bottom: 0px;
    border-right: 0px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    
    position: relative;
}
.clevered.alice button.styled>span>span>span {
    line-height: 30px;
    font-size: 14px;
    padding: 0 15px;
    margin: 0px;
    min-width: 110px;
}
/*
 *
 *   input`s
 *
 */
 
.clevered.alice .jClever-element-input {
    border: 1px solid #7eb3ce;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    
    position: relative;
    font-size: 14px;
    color: #585858;
    background: #fff;
    line-height: 30px;
}
.clevered.alice .jClever-element.focused .jClever-element-input {
    border: 1px solid #194B73;
    background: #f2f6f7;
}

.clevered.alice .jClever-element-input>.jClever-element-input {
    border: 0px;
    background: none;
}
.clevered.alice .jClever-element-input>.jClever-element-input>.jClever-element-input {
    border: 0px;
}
.clevered.alice .jClever-element.focused .jClever-element-input>.jClever-element-input {
    border: 0px;
    background: none;
}

.clevered.alice .input-type-text ,
.fdescr,
.login_form_container input[type="text"],
.login_form_container input[type="password"]{
    line-height: 30px;
    padding: 0 10px;
    font-size: 14px;
    color: #585858;
    border: 0px;
    width: 220px;
    height: 30px;

    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    
    position: relative;
}
.clevered.alice .jClever-element.focused .input-type-text {
    color: #000;
    background: #f2f6f7;
}



/*
 *
 *   textarea`s
 *
 */


.clevered.alice .jClever-element-textarea {
    border: 1px solid #7eb3ce;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    
    position: relative;
    font-size: 14px;
    color: #585858;
    background: #fff;

    padding: 10px;
}

.clevered.alice  .jClever-element.focused .jClever-element-textarea {
    border-color: #194B73;
    background: #f2f6f7;
}


.clevered.alice .jClever-element-textarea>.jClever-element-textarea {
    padding: 0px;
    margin: 0px;
    border: 0px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    
    position: relative;
    
}
.clevered.alice .jClever-element-textarea>.jClever-element-textarea>.jClever-element-textarea {
    padding: 0px;
    margin: 0px;
} 
.clevered.alice textarea {
    border: 0px solid #fff;
    padding: 0;
    color: #c0c0c0;
    resize: none;
    margin: 0px;
    font-family: "Trebuchet MS", Arial, sans-serif;
    font-size: 14px;
    color: #b0b0b0;
}

.clevered.alice  .jClever-element.focused textarea {
    color: #000;
    background: #f2f6f7;
}


/*
 *
 *   file input
 *
 */
.clevered.alice .jClever-element-file {
    width: 411px;
    height: 32px;
    overflow: hidden;
	position:relative;
} 
.clevered.alice .jClever-element .hidden-file,
.input-file-helper input[type="file"]{
    opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    position: absolute;
    left: 0px;
    width: 330px;
    padding: 0px;
    line-height: 20px;
    height: 30px;
    line-height: 30px;
    margin-left: -218px;
    font-size: 20px;
    z-index:10;
    cursor: pointer;
}
.clevered.alice .jClever-element .jClever-element-file-name {
    display: block;
    width: 298px;
    height: 30px;
    float: left;
    border: 1px solid #7eb3ce;
    border-right: 0px;
    -webkit-border-radius: 2px 0px 0px 2px;
    -moz-border-radius: 2px 0px 0px 2px;
    border-radius: 2px 0px 0px 2px;
    
    position: relative;
    
    line-height: 30px;
    overflow: hidden;
    background: url(/images/clever/file-input.png) repeat-y right top;
}
.jClever-element .jClever-element-file-name span{display:none;}
.clevered.alice .jClever-element.focused .jClever-element-file-name {
    border-color: #194B73;
    background: #f2f6f7;
}

.clevered.alice .jClever-element .jClever-element-file-button {
    display: block;
    width: 110px;
    height: 30px;
    float: left;
    background: none;
    margin: 0px 0 0 0;
    line-height: 29px;
    font-size: 14px;
    border: 1px solid #1d93e2;
    cursor: pointer;

    
    -webkit-border-radius: 0px 2px 2px 0px;
    -moz-border-radius: 0px 2px 2px 0px;
    border-radius: 0px 2px 2px 0px;
    
    position: relative;

	background: #176cbf; /* Old browsers */
	background: -moz-linear-gradient(top,  #176cbf 0%, #1d93e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#176cbf), color-stop(100%,#1d93e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #176cbf 0%,#1d93e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #176cbf 0%,#1d93e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #176cbf 0%,#1d93e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #176cbf 0%,#1d93e2 100%); /* W3C */}
.clevered.alice .jClever-element .jClever-element-file:hover .jClever-element-file-button {
    background: #1d93e2 ;
}
.clevered.alice .jClever-element .jClever-element-file-button>span {
    display: block;
    border: 1px solid #75A3CA;
    border-right: 0px;
    border-bottom: 0px;
    text-align: center;
}
.clevered.alice .jClever-element .jClever-element-file-button>span>span {
    line-height: 28px;
    color: #fff;
    text-align: center;
    display:-moz-inline-box; display:inline-block; *zoom: 1; *display:inline;
    vertical-align: middle;
}

.clevered.alice .input-file-helper {
    width: 111px;
    height: 32px;
    position: absolute;
    top: 0px;
    right: 0px;
    overflow: hidden;
    z-index: 10;
}

.clevered.alice .jClever-error-label {
    position: absolute;
    left: 0px;
    top: 0px;
    margin-left: 100%;
    color: #fff;
    width: 100%;
    padding: 5px;
    background: #EA1010;
    display: none;
}
.clevered.alice .jClever-element.error .jClever-error-label {
    display:-moz-inline-box; display:inline-block; *zoom: 1; *display:inline;
}

/*4e4en*/
.agree_block{margin:8px 0;}
.agree_block .jClever-element,
.forgot_pass_c .jClever-element,
.main-nav .jClever-element{display:inline-block;height:18px;margin-right:5px;top:3px;width:18px;}
/*xrow*/
.xrow{background:#F3F3F3;border:solid 1px #E5E5E5;margin-top:15px;padding:10px 15px;text-align:left;}
.xrow > div{margin-top:8px;}
.xfname{color:#000;font-weight:bold;font-size:16px;}
.xrow a{float:right;height:16px;width:16px;}
.xrow a img{border:none;}
.xdescr{font-size:14px;}
.fdescr{border:solid 1px #E5E5E5;margin-left:8px;width:450px;}
.fdescr:focus,
button:focus,input[type="button"]:focus{outline:none;}
::-moz-focus-inner {border:0;}

.clevered.alice .jClever-element{_overflow:hidden;*zoom:1;*display:inline;}